/*
 * Overview: Page Style
 * Site: http://f2e.adee.cn
 */


/* .wrap */
.wrap { position: relative; width: 100%; overflow: hidden; }
.wrap .width { position: relative; z-index: 200; }
.page-bg { position: absolute; top: 0; left: 50%; z-index: 100; width: 2000px; margin-left: -1000px; }

.page-title { position: absolute; left: 0; top: -64px; z-index: 100; width: 100%; }
.page-title h2 { font-size: 36px; line-height: 42px; color: #cecece; font-family: Arial; /*text-transform: uppercase;*/ }
.page-title i { display: block; width: 95px; height: 2px; margin: 10px 0; background-color: #00468b; }
.page-title h3 { font-size: 24px; color: #363636; }

.content-box { position: relative; z-index: 200; margin-top: 130px; }

.content { position: relative; z-index: 200; margin-left: 164px; font-size: 14px; color: #585858; line-height: 26px; padding-bottom: 70px; }
.content p { text-align: justify; display: block; margin: 15px 0; }

.about-content { position: relative; width: 655px; }
.about-icon { position: absolute; top: -76px; right: -260px; }

.research-list {  }
.research-con { width: 100%; overflow: hidden; }
.research-con h2 { display: block; padding-bottom: 12px; font-size: 20px; font-weight: 700; color: #0350a0; border-bottom: 1px solid #ccc; }
.search-sketch { width: 100%; overflow: hidden; padding: 20px 0 30px; }

.research-list .hover span { color: #363636; }
.research-list .hover i { display: block; }

.research-con { padding-top: 7px; overflow: hidden; }
.research-con h3 { font-size: 16px; font-weight: 700; line-height: 42px; }


.people { background-color: #f7f7f7; }

.people-list { width: 1140px; overflow: hidden; padding-bottom: 112px; }
.people-item { float: left; position: relative; width: 470px; margin-right: 40px; margin-top: 25px; margin-bottom: 25px; overflow: hidden; }
.people-item img { float: left; display: block; width: 138px; height: 178px; margin-right: 50px; }
.people-sketch { width: 282px; float: left; }
.people-sketch p { margin: 0; margin-top: 8px; text-indent: 0; line-height: 22px; }
.people-sketch h2 { display: block; margin-top: 4px; line-height: 44px; font-size: 20px; color: #363636; }
.people-sketch span { display: block; width: 100%; height: 32px; line-height: 32px; overflow: hidden; font-size: 16px; color: #363636; }

.publications { padding-bottom: 120px; }
.publications-content { overflow: hidden; }
.people-title { width: 915px; height: 32px; padding-bottom: 8px; border-bottom: 1px solid #ccc; line-height: 32px; font-size: 20px; font-weight: 700; color: #0350a0; }
.people-item i { display: none; position: absolute; left: 188px; bottom: 25px; width: 85px; height: 11px; background: url(../images/research-icon.png) center no-repeat; }
.people-list .active i { display: block; }

.people-con { display: block; width: 100%; padding-top: 5px; padding-bottom: 40px; /*  height: 730px;  */overflow: hidden; }

.people-photo { float: left; margin: 30px; }
.people-photo img { width: 138px; height: 178px; }
.people-content { overflow: hidden; }

.publications-menu { width: 100px; padding-top: 10px; float: left; border-right: 1px solid #d4d4d4; overflow: hidden; }
.publications-menu li { display: block; margin: 15px 0; width: 70px; height: 26px; border-radius: 3px; line-height: 26px; text-align: center; cursor: pointer; }
.publications-menu li a { font-size: 18px; color: #8a8a8a; }
.publications-menu li a:hover { color: #00468b; }
.publications-menu li.active { background-color: #00468b; color: #fff; }


.publications-con { float: right; margin-top: 12px; width: 790px; overflow: hidden; }
.publications-con h2 { display: block; padding-bottom: 12px; font-size: 20px; font-weight: 700; color: #0350a0; border-bottom: 1px solid #ccc; }
.publications-con p { text-indent: 0; }

.people-con-box { float: right; margin-top: 25px; width: 740px; }
.people-con-box h2 { display: block; font-size: 15px; font-weight: 700; }
.people-con-box p { text-indent: 0; }

.graduate-link a { font-size: 16px; color: #377ab3; }
.graduate-link a:hover { color: #68a7dd; }

.people-gra .people-title { border-bottom: none; }
.people-gra .people-item { margin-top: 0px; width: 920px; }
.people-gra .people-con { padding-bottom: 0; border-bottom: 1px solid #ccc; margin-bottom: 30px; }
.people-item li { display: block; float: left; width: 30%; /* width: 240px;  margin-right: 22px;*/ height: 32px; line-height: 32px; }
.people-item li strong { float: left; display: inline-block; *display: inline; *zoom: 1; /* width: 110px; */ font-size: 16px; color: #363636; font-weight: 400; }
.people-item li span { float: left; display: inline-block; *display: inline; *zoom: 1; padding-left: 10px; }
.people-item li i { float: left; display: block; position: relative; width: 20px; height: 32px; left: 0; top: 0; background: none; font-size: 16px; font-style: normal; }

.news-content-box { padding-bottom: 50px; overflow: hidden; }
.news-list { width: 100%; overflow: hidden; margin-top: -5px; }
.news-list-item { display: block; width: 100%; margin-bottom: 22px; border-bottom: 1px solid #e7e7e7; }

.news-list-item time { display: block; float: left; width: 95px; height: 88px; margin-top: 8px; margin-right: 46px; font-family: Arial; text-align: right; }
.news-list-item time strong { font-size: 30px; color: #535353; font-weight: 400; }
.news-list-item time span { line-height: 34px; font-size: 16px; color: #bcbcbc; display: block; }
.news-list-item img { float: left; display: block; width: 348px; height: 156px; margin-top: 8px; margin-right: 40px; margin-bottom: 34px; }
.news-list-item h2 { font-size: 20px; color: #3e3e3e; line-height: 34px; }

.news-list-item i { display: none; float: left; width: 85px; height: 11px; margin-top: 30px; background: url(../images/research-icon.png) center no-repeat; }
.news-list-item.active i { display: block; }

.p_pages { width: 100%; overflow: hidden; margin-top: 65px; height: 20px; text-align: center; }
.p_pages span { display: inline-block; *display: inline; *zoom: 1; width: 10px; height: 10px; margin: 0 8px; border-radius: 6px; background-color: #eaeaea; cursor: pointer; }
.p_pages span a { display: block; text-indent: -9999px; }
.p_pages span:hover { background-color: #00468b; }
.p_pages span.active { background-color: #00468b; }
.p_pages .p_fun,
.p_pages .p_fun_d { display: none; }
.p_pages .p_no_d { text-indent: -9999px; }

.content-title { width: 100%; margin-top: 6px; margin-bottom: 20px; overflow: hidden; }
.content-title h2 { display: block; width: 100%; margin-bottom: 10px; text-align: center; font-size: 22px; }
.content-title span { float: right; margin-right: 20px; font-family: Arial; color: #989898; }

.contact-con { width: 420px; float: left; margin-left: 0; margin-top: 48px; }
.contact-con p { display: block; width: 100%; text-indent: 0; line-height: 30px; margin: 0; }
.contact-con img { display: block; margin: 40px auto 5px; }
.contact-con span { display: block; margin: 0 auto; text-align: center; }

.map { position: relative; float: right; width: 460px; margin-top: -80px; margin-bottom: 90px; height: 460px; border-radius: 240px; border: 15px solid #fff; box-shadow: 0 0 16px #c8c8c8; }

.BMap_cpyCtrl.BMap_noprint { display: none; }